package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeuserprofile;
import com.qsoft.rs.sincoar.dto.TsafeuserprofileDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeuserprofileMapper {

    TsafeuserprofileMapper INSTANCE = Mappers.getMapper(TsafeuserprofileMapper.class);

    Tsafeuserprofile getEntidad(TsafeuserprofileDTO tsafeuserprofile);

    TsafeuserprofileDTO getDto(Tsafeuserprofile tsafeuserprofile);

}